Page 1 of 1

Posted: 17:13 Thursday 30 Oct 2003
by Dietrich
Vells wrote:domaaju paskatiit varbuut ieksh 4.9 varees :)
Vispirms apdeitojam un pēc tam domājam, kāpēc to darījām? Khe, khe, khe.
Nu tas tā, marazma lēkme, pēc bēdīgas pieredzes ar apache2 mod_perl...

Posted: 17:20 Thursday 30 Oct 2003
by Driv3r
Dietrich, vai Tev bija beediiga pieredzes ar apache2 mod_perl... ? :twisted:

Posted: 22:16 Thursday 30 Oct 2003
by Dietrich
Bija, Driver, bija. Faktiski hren ar mod_perl, tikpat tur var dabūt tikai +25% ātrumu salīdzinot ar php, toties ķēpīgāk rakstīt. Vispār apache2 mod_php5 salīdzinājumā ar veco apači un 4. php iet sūri lēnāk. +vēl gļuki ar perl versijām...

Posted: 22:28 Thursday 30 Oct 2003
by Jurz
mums tagad stāv apache vecais, bet gribas ssl vēl pierubīt, lai paranoīdi useri var labi justies 8)
es praxē tikai 1reiz esmu licis ssl - jautājums kā labāk viņu pielikt kā modu piekompilēt(portos kaukā neatradu atsevišķu mod_ssl gan :? ) vai vēl kā??

Posted: 22:47 Thursday 30 Oct 2003
by Dietrich
Ir portos www apache13-ssl un apache13-modssl. Pats neesmu licis, tā ka īpaši neklausies :) Teorijā teikts, ka ssl ir stabilāks, ātrāks un drošāks, BET - tas ir httpsd, kas iet paralēli httpd. modssl prasa tikai tipa <IfDefine SSL> Listen 80;Listen 443
un tam pašam httpd var likt arī citus moduļus klāt. ssl - nevar.
Un ssl esot ķēpīgi konfigurēt, tobiš es po pjaņu točna tikai mod_ssl uzlikšu :oops:

Bet lai stāsta tie, kas ir lietojuši.

Posted: 22:51 Thursday 30 Oct 2003
by Driv3r
Man domaat, ka buus jaaliek apache13-modssl ....

Posted: 23:07 Thursday 30 Oct 2003
by Dietrich
Domāt, ka tavi paranoiķi jau nu točna starpību nejutīs un pašam būs ērtāk :)

Posted: 23:27 Thursday 30 Oct 2003
by Jurz
man vienkārši paranoja pašam iestājusies - negribas šito saitu nograut visu pārkompilējot. vēl jautājums ir sekojošs - palaižam kompilēties apache_modssl ar portupgrade - viņš atinstalēs veco apaci & uzlix jauno, ja viss normālie ies, tad pat http daļa uzreiz varētu strādāt(tā pieļauju, ssl sertifikātus jau pēcāk daģenerēs), bet vai viņš sapratīs php veco bez pārkompilēšanas?

Posted: 08:15 Friday 31 Oct 2003
by Dietrich
mod_php4.so jau neizdzisīs, bet var gadīties, ka httpd.conf tas būs aizkomentēts. Vispār labāk pirms instalācijas jau to failiņu sagatavot.

Posted: 13:08 Friday 31 Oct 2003
by Jurz
failiņi jau mums backupojas 2x dienā - vismaz kaut kas ir sataisīts.
labi, tad weekendaa mēģināsim upgreidot, lai paranoīdiem vēlamās fīčas parādītos. :twisted: